bsd.gnome.mk is broken in 6.3-RELEASE ? Cannot update x11 ports ?

2008-11-10 Thread Juri Mianovich
Clean install of 6.3-RELEASE. cvsup _only_ ports/x11, ports/x11-wm, ports/x11-servers Now enter ports/x11/xorg and attempt a 'make install' Eventually it bombs out with: ===Verifying install for /usr/local/libdata/pkgconfig/pixman-1.pc in /usr/ports/x11/pixman Unknown modifier '9'

Re: bsd.gnome.mk is broken in 6.3-RELEASE ? Cannot update x11 ports ?

2008-11-10 Thread Manolis Kiagias
Juri Mianovich wrote: Clean install of 6.3-RELEASE. cvsup _only_ ports/x11, ports/x11-wm, ports/x11-servers Now enter ports/x11/xorg and attempt a 'make install' The sample /usr/share/examples/cvsup/ports-supfile states: # Be sure to ALWAYS cvsup the ports-base collection if you use any

Re: bsd.gnome.mk is broken in 6.3-RELEASE ? Cannot update x11 ports ?

2008-11-10 Thread Mel
On Tuesday 11 November 2008 06:36:13 Juri Mianovich wrote: What _is_ fascinating is that I am the only person _ever_ to attempt cvsup'ing the x11 portions of the ports tree and then install xorg. You'd think someone would have done this before now. Not that fascinating. Only takes a minute